Bug 238816 - Review Request: gtk-qtcurve-engine - The Gtk2 side of QtCurve
Summary: Review Request: gtk-qtcurve-engine - The Gtk2 side of QtCurve
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-05-03 04:04 UTC by Kelly Miller
Modified: 2008-06-28 18:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 18:18:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kelly Miller 2007-05-03 04:04:31 UTC
Spec URL: http://crystalsanctuary.rpgsource.net/packages/specs/gtk-qtcurve-engine.spec
SRPM URL: http://crystalsanctuary.rpgsource.net/packages/source/gtk-qtcurve-engine-0.48.5-1fc6.src.rpm
Description: QtCurve is a set of widget styles for KDE and Gtk2 based apps, based on Bluecurve.  It allows for similar styles to be applied to both KDE and Gtk2-based apps, acheiving decent-looking style unity.

This is the Gtk2 side of QtCurve.  It should be usable on its own, but is really designed to be used in combination with the KDE side.

Comment 1 Conrad Meyer 2007-12-27 07:44:13 UTC
Does this still need a review?

Comment 2 Rex Dieter 2008-06-20 17:54:20 UTC
ping, Kelly, I'd be willing to review your qtcurve stack here, if you're still
interested.

Comment 3 Jason Tibbitts 2008-06-27 22:55:26 UTC
I know this is an ancient ticket, but there have been a couple of interested
comments with no response.  I'll set all of these needinfo and will close them
soon if there's no response.

Comment 4 Kelly Miller 2008-06-28 00:55:43 UTC
Sorry, I've been thinking about whether I want to try keeping up with the
packaging again; I had a bit of trouble with it before.  I want to resubmit
these packages, but I think it would be better to close up the current reviews
and create new ones, because the stack has changed a bit since I submitted
these; instead of kde-style-qtcurve, there's a kde4-style-qtcurve and a
kde3-style-qtcurve.  I have the packages for all of them, though.

Comment 5 Jason Tibbitts 2008-06-28 18:18:06 UTC
OK, I'll close these out.


Note You need to log in before you can comment on or make changes to this bug.